## Get a transaction `GET https://getkollek.com/api/copies/{copy}/transactions/{transaction}` Retrieve a single transaction of a copy by its ID. **Permissions:** Any member of the account. ### Path parameters - `copy` (integer, required): The ID of the copy the transaction belongs to. - `transaction` (integer, required): The ID of the transaction. **Returns:** A transaction object, or 404 when the transaction does not belong to your account. ### Example request ```bash curl https://getkollek.com/api/copies/1/transactions/1 \ -H "Authorization: Bearer $API_KEY" \ -H "Accept: application/json" ``` ### Example response `Status: 200` ```json { "data": { "type": "transaction", "id": "1", "attributes": { "copy_id": "1", "type": "purchase", "counterparty": "Central Perk Collectibles", "amount": 5000, "currency_code": "USD", "tax_amount": null, "fee_amount": null, "shipping_amount": null, "total_amount": 6550, "total": 6550, "occurred_at": 1752537600, "reference_number": null, "source_url": null, "note": null, "created_at": 1752537600, "updated_at": 1752537600 }, "links": { "self": "https://getkollek.com/api/copies/1/transactions/1" } } } ```